## chromium-extension-android 9+bzr28

=== debian/changelog ===
chromium-extension-android (9+bzr28) precise; urgency=low

  * "Auto build."

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 27 Mar 2012 14:51:55 +0000

chromium-extension-android (9) precise; urgency=low

  * Handle errors returned from calls made to DBUS and clean the call stack

 -- Ugo Riboni <ugo.riboni@canonical.com>  Fri, 16 Mar 2012 18:10:10 +0100

chromium-extension-android (8) precise; urgency=low

  * Add DBUS method to allow requesting to sync tabs to Android
  * Refactor the code to use more JS built-in methods
  * Rename package and dbus interfaces

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 06 Mar 2012 13:52:06 +0100

chromium-extension-newyork (7) oneiric; urgency=low

  * Don't sync with android if we are only running certain webapps

 -- Ugo Riboni <ugo.riboni@canonical.com>  Wed, 15 Feb 2012 19:28:12 +0100

chromium-extension-newyork (6) oneiric; urgency=low

  * Open only URLs that start with "http"

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 14 Feb 2012 23:37:43 +0100

chromium-extension-newyork (5) oneiric; urgency=low

  * Allow the bridge client to initiate calls to objects on the bus
  * Ask the browser to sync itself with Android instead of sending tabs to open
  * Automatically sync with Android at browser startup

 -- Ugo Riboni <ugo.riboni@canonical.com>  Tue, 14 Feb 2012 00:42:34 +0100

chromium-extension-newyork (4) oneiric; urgency=low

  * Make detection of already open tabs actually work properly.

 -- Ugo Riboni <ugo.riboni@canonical.com>  Sun, 12 Feb 2012 21:21:02 +0100

chromium-extension-newyork (3) oneiric; urgency=low

  * Use version 13 of the chrome API to match version on the device

 -- Ugo Riboni <ugo.riboni@canonical.com>  Thu, 09 Feb 2012 10:24:17 +0000

chromium-extension-newyork (2) oneiric; urgency=low

  * Use better DBUS name and interface

 -- Ugo Riboni <ugo.riboni@canonical.com>  Fri, 03 Feb 2012 13:01:19 +0100

chromium-extension-newyork (1) oneiric; urgency=low

  * Initial packaging

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 02 Feb 2012 15:12:16 -0500
