=== debian/control ===
Source: chromium-extension-android
Section: web
Priority: optional
Maintainer: Ugo Riboni <ugo.riboni@canonical.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python (>=2.7)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/newyork
Vcs-Bzr: lp:~newyork-team/newyork/chromium-extension

Package: chromium-extension-android
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 chromium-browser
Conflicts: chromium-extension-newyork
Replaces: chromium-extension-newyork
Provides: chromium-extension-newyork
Description: Ubuntu for Android Chromium Extension
 A Chromium extension to help sync data between browsers
 running in Ubuntu and Android
